Subject: [PATCH v2] spi: orion.c: Add direct access mode

From: [email-masked] (Stefan Roese)
Date: Tue, 5 Apr 2016 15:20:02 +0200

Hi Andrew,

On 05.04.2016 15:15, Andrew Lunn wrote:
>> This will make the SPI driver patch very simple but will generate quite
>> a big Armada dts change, moving all the SPI controllers from the
>> 'internal-regs' node to the 'soc' node though.
>
> Hi Stefan
>
> There was been talk about making use of the labels in dts files,
> rather than keeping with the tree structure. So while you are moving
> the spi nodes, made you can also change the style.

Yes, I wanted to suggest this change as well. I hope its
acceptable that I only change the SPI nodes to using the
"labels style" in this attempt though?

Thanks,
Stefan